#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-gadt-plugin-1.0.1.0-J4yiXZZdgD21lFR5XFmjkM
key:                  hls-gadt-plugin-1.0.1.0-J4yiXZZdgD21lFR5XFmjkM
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  44a67394e9afaa11ee40e298c59afcf4
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.1.0-J4yiXZZdgD21lFR5XFmjkM
depends:
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto base-4.15.1.0
    containers-0.6.4.1 extra-1.7.13-BxQAHDDzCAE4M5psrVPy99 ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-9nw7bbG85kyG2UMuvzsahE
    ghcide-1.9.0.0-ADvbV42QHKl10mc8qPvPrH
    hls-plugin-api-1.6.0.0-JriTSmRsQsA7t74Lsf2jLX
    hls-refactor-plugin-1.1.0.0-FvTld4zLg8jNnJM47hMCZ
    lens-5.2.2-JulYBxXeVG3BN2EhZxiN3Z
    lsp-1.6.0.0-AcZHzUsQxRMHJQdQeyTYIv mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

